/*     112021 : 타이틀 텍스트      */
.title__112021__ {font-size:0}
.title__112021__ p.tit01:before {position: absolute;  top: 2px;    left: 0;    display: block;    content: '';    width: 10px;    height: 14px;    background:#e66d1e;    -webkit-transform: skew(-15deg);    transform: skew(-25deg);    -webkit-box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);
    box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);}
.title__112021__ p { 
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__112021__ p:before {content:'';position:absolute;;font-size:0}

.title__112021__.style_top p {padding-top:10px}
.title__112021__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112021__.style_right p {padding-right:14px}
.title__112021__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112021__.style_bottom p {padding-bottom:12px}
.title__112021__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112021__.style_left p {padding-left:14px}
.title__112021__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112021__.style_circle1 p {padding-left:18px}
.title__112021__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112021__.style_circle2 p {padding-left:18px}
.title__112021__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112021__ p {font-size:26px}
	.title__112021__.style_top p:before {width:26px}
	.title__112021__.style_right p:before {height:26px}
	.title__112021__.style_bottom p:before {width:26px}
	.title__112021__.style_left p:before {height:26px}
}

/*     16319 : 구글 지도 (주소 직접 입력)      */
.map__16319__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__16319__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__16319__ .build_preview__16319__ {display:table; width:100%;}
.map__16319__ .build_preview__16319__ .inner__16319__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__16319__ .build_preview__16319__ .inner__16319__ .subject__16319__ {display:block; font-size:16px; font-weight:bold;}
.map__16319__ .build_preview__16319__ .inner__16319__ .exp_text__16319__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__16319__ iframe {height:250px;}
	.map__16319__ .build_preview__16319__ .inner__16319__ {height:250px;}
}

/*     16320 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__16320__ .inline_block__16320__ {display:inline-block;}
.text_wrap__16320__ .inline_block__16320__ .inner__16320__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__16320__ .inline_block__16320__ .inner__16320__ .icon__16320__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__16320__ .inline_block__16320__ .inner__16320__ .icon__16320__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__16320__ .inline_block__16320__ .inner__16320__ .text__16320__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__16320__.s_size_75 .inline_block__16320__ .inner__16320__ .icon__16320__ {padding-right:.5em; font-size:.75em;}
.text_wrap__16320__.s_size_100 .inline_block__16320__ .inner__16320__ .icon__16320__ {padding-right:.5em; font-size:1em;}
.text_wrap__16320__.s_size_150 .inline_block__16320__ .inner__16320__ .icon__16320__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__16320__.s_size_200 .inline_block__16320__ .inner__16320__ .icon__16320__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__16320__.s_size_250 .inline_block__16320__ .inner__16320__ .icon__16320__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     16321 : 한줄 텍스트      */
.text__16321__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__16321__ p a {color:#444444; text-decoration:none;}

/*     16322 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__16322__ .inline_block__16322__ {display:inline-block;}
.text_wrap__16322__ .inline_block__16322__ .inner__16322__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__16322__ .inline_block__16322__ .inner__16322__ .icon__16322__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__16322__ .inline_block__16322__ .inner__16322__ .icon__16322__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__16322__ .inline_block__16322__ .inner__16322__ .text__16322__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__16322__.s_size_75 .inline_block__16322__ .inner__16322__ .icon__16322__ {padding-right:.5em; font-size:.75em;}
.text_wrap__16322__.s_size_100 .inline_block__16322__ .inner__16322__ .icon__16322__ {padding-right:.5em; font-size:1em;}
.text_wrap__16322__.s_size_150 .inline_block__16322__ .inner__16322__ .icon__16322__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__16322__.s_size_200 .inline_block__16322__ .inner__16322__ .icon__16322__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__16322__.s_size_250 .inline_block__16322__ .inner__16322__ .icon__16322__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     16323 : 한줄 텍스트      */
.text__16323__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__16323__ p a {color:#444444; text-decoration:none;}

/*     16324 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__16324__ .inline_block__16324__ {display:inline-block;}
.text_wrap__16324__ .inline_block__16324__ .inner__16324__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__16324__ .inline_block__16324__ .inner__16324__ .icon__16324__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__16324__ .inline_block__16324__ .inner__16324__ .icon__16324__:before {content:'\e617'; font-family:"icomoon_text_list";}
.text_wrap__16324__ .inline_block__16324__ .inner__16324__ .text__16324__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__16324__.s_size_75 .inline_block__16324__ .inner__16324__ .icon__16324__ {padding-right:.5em; font-size:.75em;}
.text_wrap__16324__.s_size_100 .inline_block__16324__ .inner__16324__ .icon__16324__ {padding-right:.5em; font-size:1em;}
.text_wrap__16324__.s_size_150 .inline_block__16324__ .inner__16324__ .icon__16324__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__16324__.s_size_200 .inline_block__16324__ .inner__16324__ .icon__16324__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__16324__.s_size_250 .inline_block__16324__ .inner__16324__ .icon__16324__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     16325 : 한줄 텍스트      */
.text__16325__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__16325__ p a {color:#444444; text-decoration:none;}

/*     16326 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__16326__ .inline_block__16326__ {display:inline-block;}
.text_wrap__16326__ .inline_block__16326__ .inner__16326__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__16326__ .inline_block__16326__ .inner__16326__ .icon__16326__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__16326__ .inline_block__16326__ .inner__16326__ .icon__16326__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__16326__ .inline_block__16326__ .inner__16326__ .text__16326__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__16326__.s_size_75 .inline_block__16326__ .inner__16326__ .icon__16326__ {padding-right:.5em; font-size:.75em;}
.text_wrap__16326__.s_size_100 .inline_block__16326__ .inner__16326__ .icon__16326__ {padding-right:.5em; font-size:1em;}
.text_wrap__16326__.s_size_150 .inline_block__16326__ .inner__16326__ .icon__16326__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__16326__.s_size_200 .inline_block__16326__ .inner__16326__ .icon__16326__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__16326__.s_size_250 .inline_block__16326__ .inner__16326__ .icon__16326__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     16327 : 한줄 텍스트      */
.text__16327__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__16327__ p a {color:#444444; text-decoration:none;}

/*     16328 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__16328__ .inline_block__16328__ {display:inline-block;}
.text_wrap__16328__ .inline_block__16328__ .inner__16328__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__16328__ .inline_block__16328__ .inner__16328__ .icon__16328__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__16328__ .inline_block__16328__ .inner__16328__ .icon__16328__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__16328__ .inline_block__16328__ .inner__16328__ .text__16328__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__16328__.s_size_75 .inline_block__16328__ .inner__16328__ .icon__16328__ {padding-right:.5em; font-size:.75em;}
.text_wrap__16328__.s_size_100 .inline_block__16328__ .inner__16328__ .icon__16328__ {padding-right:.5em; font-size:1em;}
.text_wrap__16328__.s_size_150 .inline_block__16328__ .inner__16328__ .icon__16328__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__16328__.s_size_200 .inline_block__16328__ .inner__16328__ .icon__16328__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__16328__.s_size_250 .inline_block__16328__ .inner__16328__ .icon__16328__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     16329 : 한줄 텍스트      */
.text__16329__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__16329__ p a {color:#444444; text-decoration:none;}

/*     112022 : 타이틀 텍스트      */
.title__112022__ {font-size:0}
.title__112022__ p.tit01:before {position: absolute;  top: 2px;    left: 0;    display: block;    content: '';    width: 10px;    height: 14px;    background:#e66d1e;    -webkit-transform: skew(-15deg);    transform: skew(-25deg);    -webkit-box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);
    box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);}
.title__112022__ p { 
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__112022__ p:before {content:'';position:absolute;;font-size:0}

.title__112022__.style_top p {padding-top:10px}
.title__112022__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112022__.style_right p {padding-right:14px}
.title__112022__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112022__.style_bottom p {padding-bottom:12px}
.title__112022__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112022__.style_left p {padding-left:14px}
.title__112022__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112022__.style_circle1 p {padding-left:18px}
.title__112022__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112022__.style_circle2 p {padding-left:18px}
.title__112022__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112022__ p {font-size:26px}
	.title__112022__.style_top p:before {width:26px}
	.title__112022__.style_right p:before {height:26px}
	.title__112022__.style_bottom p:before {width:26px}
	.title__112022__.style_left p:before {height:26px}
}

/*     16332 : 구글 지도 (주소 직접 입력)      */
.map__16332__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__16332__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__16332__ .build_preview__16332__ {display:table; width:100%;}
.map__16332__ .build_preview__16332__ .inner__16332__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__16332__ .build_preview__16332__ .inner__16332__ .subject__16332__ {display:block; font-size:16px; font-weight:bold;}
.map__16332__ .build_preview__16332__ .inner__16332__ .exp_text__16332__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__16332__ iframe {height:250px;}
	.map__16332__ .build_preview__16332__ .inner__16332__ {height:250px;}
}

/*     16333 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__16333__ .inline_block__16333__ {display:inline-block;}
.text_wrap__16333__ .inline_block__16333__ .inner__16333__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__16333__ .inline_block__16333__ .inner__16333__ .icon__16333__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__16333__ .inline_block__16333__ .inner__16333__ .icon__16333__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__16333__ .inline_block__16333__ .inner__16333__ .text__16333__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__16333__.s_size_75 .inline_block__16333__ .inner__16333__ .icon__16333__ {padding-right:.5em; font-size:.75em;}
.text_wrap__16333__.s_size_100 .inline_block__16333__ .inner__16333__ .icon__16333__ {padding-right:.5em; font-size:1em;}
.text_wrap__16333__.s_size_150 .inline_block__16333__ .inner__16333__ .icon__16333__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__16333__.s_size_200 .inline_block__16333__ .inner__16333__ .icon__16333__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__16333__.s_size_250 .inline_block__16333__ .inner__16333__ .icon__16333__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     16334 : 한줄 텍스트      */
.text__16334__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__16334__ p a {color:#444444; text-decoration:none;}

/*     16335 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__16335__ .inline_block__16335__ {display:inline-block;}
.text_wrap__16335__ .inline_block__16335__ .inner__16335__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__16335__ .inline_block__16335__ .inner__16335__ .icon__16335__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__16335__ .inline_block__16335__ .inner__16335__ .icon__16335__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__16335__ .inline_block__16335__ .inner__16335__ .text__16335__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__16335__.s_size_75 .inline_block__16335__ .inner__16335__ .icon__16335__ {padding-right:.5em; font-size:.75em;}
.text_wrap__16335__.s_size_100 .inline_block__16335__ .inner__16335__ .icon__16335__ {padding-right:.5em; font-size:1em;}
.text_wrap__16335__.s_size_150 .inline_block__16335__ .inner__16335__ .icon__16335__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__16335__.s_size_200 .inline_block__16335__ .inner__16335__ .icon__16335__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__16335__.s_size_250 .inline_block__16335__ .inner__16335__ .icon__16335__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     16336 : 한줄 텍스트      */
.text__16336__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__16336__ p a {color:#444444; text-decoration:none;}

/*     16337 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__16337__ .inline_block__16337__ {display:inline-block;}
.text_wrap__16337__ .inline_block__16337__ .inner__16337__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__16337__ .inline_block__16337__ .inner__16337__ .icon__16337__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__16337__ .inline_block__16337__ .inner__16337__ .icon__16337__:before {content:'\e617'; font-family:"icomoon_text_list";}
.text_wrap__16337__ .inline_block__16337__ .inner__16337__ .text__16337__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__16337__.s_size_75 .inline_block__16337__ .inner__16337__ .icon__16337__ {padding-right:.5em; font-size:.75em;}
.text_wrap__16337__.s_size_100 .inline_block__16337__ .inner__16337__ .icon__16337__ {padding-right:.5em; font-size:1em;}
.text_wrap__16337__.s_size_150 .inline_block__16337__ .inner__16337__ .icon__16337__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__16337__.s_size_200 .inline_block__16337__ .inner__16337__ .icon__16337__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__16337__.s_size_250 .inline_block__16337__ .inner__16337__ .icon__16337__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     16338 : 한줄 텍스트      */
.text__16338__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__16338__ p a {color:#444444; text-decoration:none;}

/*     16339 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__16339__ .inline_block__16339__ {display:inline-block;}
.text_wrap__16339__ .inline_block__16339__ .inner__16339__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__16339__ .inline_block__16339__ .inner__16339__ .icon__16339__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__16339__ .inline_block__16339__ .inner__16339__ .icon__16339__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__16339__ .inline_block__16339__ .inner__16339__ .text__16339__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__16339__.s_size_75 .inline_block__16339__ .inner__16339__ .icon__16339__ {padding-right:.5em; font-size:.75em;}
.text_wrap__16339__.s_size_100 .inline_block__16339__ .inner__16339__ .icon__16339__ {padding-right:.5em; font-size:1em;}
.text_wrap__16339__.s_size_150 .inline_block__16339__ .inner__16339__ .icon__16339__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__16339__.s_size_200 .inline_block__16339__ .inner__16339__ .icon__16339__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__16339__.s_size_250 .inline_block__16339__ .inner__16339__ .icon__16339__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     16340 : 한줄 텍스트      */
.text__16340__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__16340__ p a {color:#444444; text-decoration:none;}

/*     16341 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__16341__ .inline_block__16341__ {display:inline-block;}
.text_wrap__16341__ .inline_block__16341__ .inner__16341__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__16341__ .inline_block__16341__ .inner__16341__ .icon__16341__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__16341__ .inline_block__16341__ .inner__16341__ .icon__16341__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__16341__ .inline_block__16341__ .inner__16341__ .text__16341__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__16341__.s_size_75 .inline_block__16341__ .inner__16341__ .icon__16341__ {padding-right:.5em; font-size:.75em;}
.text_wrap__16341__.s_size_100 .inline_block__16341__ .inner__16341__ .icon__16341__ {padding-right:.5em; font-size:1em;}
.text_wrap__16341__.s_size_150 .inline_block__16341__ .inner__16341__ .icon__16341__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__16341__.s_size_200 .inline_block__16341__ .inner__16341__ .icon__16341__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__16341__.s_size_250 .inline_block__16341__ .inner__16341__ .icon__16341__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     16342 : 한줄 텍스트      */
.text__16342__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__16342__ p a {color:#444444; text-decoration:none;}

